/*
 * $Id: FormValues.java 220 2007-07-16 10:32:15Z sugimotokenichi $
 * Copyright (C) 2004-2006 SUGIMOTO Ken-ichi
 * 作成日: 2006/04/20
 */
package feat2.testapp.test4;

public class FormValues {

    private String hidden;
    private String text;
    private String textarea;
    private String[] checkbox;
    //private int[] checkbox;
    //private Object checkbox;

    private int radiobutton;
    private String[] list;
    private String menu;
    private String image;
    private String submit;

    /*public int[] getCheckbox() {
        return checkbox;
    }
    public void setCheckbox(int[] checkbox) {
        this.checkbox = checkbox;
    }*/
    /*public Object getCheckbox() {
        return checkbox;
    }
    public void setCheckbox(Object checkbox) {
        this.checkbox = checkbox;
    }*/
    public String[] getCheckbox() {
        return checkbox;
    }
    public void setCheckbox(String[] checkbox) {
        this.checkbox = checkbox;
    }

    public String getHidden() {
        return hidden;
    }
    public void setHidden(String hidden) {
        this.hidden = hidden;
    }
    public String getImage() {
        return image;
    }
    public void setImage(String image) {
        this.image = image;
    }
    public String[] getList() {
        return list;
    }
    public void setList(String[] list) {
        this.list = list;
    }
    public String getMenu() {
        return menu;
    }
    public void setMenu(String menu) {
        this.menu = menu;
    }
    public int getRadiobutton() {
        return radiobutton;
    }
    public void setRadiobutton(int radiobutton) {
        this.radiobutton = radiobutton;
    }
    public String getSubmit() {
        return submit;
    }
    public void setSubmit(String submit) {
        this.submit = submit;
    }
    public String getText() {
        return text;
    }
    public void setText(String text) {
        this.text = text;
    }
    public String getTextarea() {
        return textarea;
    }
    public void setTextarea(String textarea) {
        this.textarea = textarea;
    }

}
